<svg class="mx-2 flag" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512">
    <title>Deutsch</title>
    <path fill="#ffda44" d="M16 345a256 256 0 0 0 480 0l-240-22z"/>
    <path d="M256 0C146 0 52 69 16 167l240 22 240-22A256 256 0 0 0 256 0z"/>
    <path fill="#d80027" d="M16 167a255 255 0 0 0 0 178h480a255 255 0 0 0 0-178z"/>
</svg>